Subject: Trainer Candidate - Shruti Borwal
From: Shruti Borwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:34:21 -0400

| | Tech Support Test

Name | Shruti Borwal
E-mail | [email-masked]
Phone Number | (+91) 9953155322
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Webtel Electrosoft Pvt Ltd | Business analyst | 30/09/2020 | 18500
Previous Employer 2 | Atlanta systems Pvt ltd | Business Development Executive | 20/05/2019 | 20000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | In my last organisation, my main role and responsibility was to provide product trainings to the clients all over India. Arranging meeting and training sessions with management and sales teams. Handling the product closely with the top management. Continuous working and meeting with Developers to work on existing and new developments. Responsible for providing after training support to all the clients via calls, mails, zoom meeting.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

while I was giving my first training to the client I had some challenges.

The client was from chennai and he was taking the training after reviewing all the options in the dashboard and client was only putting up his questions from anywhere. He wasn’t ready to listen things from the scratch. As he was like I know everything but the client was not aware of the basics.

That was the first and last time I was in such situation. But then I made the client calm and explained him that it is very important to understand the basics of this software to continue with the further tabs. And Please co-operate with me and I will provide you the world class training.

Then he started listening to the things from the scratch and then in the middle he himself said that sorry madam I was not aware of the most important things that you have taught me today.

Taking care of things can solve any challenges at workplace.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer services is just delivering the product and service as it is to the client but great customer service is delivering as well as satisfying the clients and customers. As without satisfaction we can’t retain the clients in long term.

2. If a clients calls with some queries or suggestions or recommendations and we say right now we are not open for such development and configurations will be considered as good customer service. On the other hand if we can take the call and listen to the client queries and taking his suggestions will make him feel important and accordingly we can communicate with him like sir I have noted down all the discussed points and now let me just discuss with with my manager and will get back to by next Monday. This is how professionalism will work and client will also value you.

3. After delivering the services to the client and asked him how was it will be called a good customer service. But maintaining a healthy relationship with clients on regular basis will work as a best communication and client will have faith in you. It is very important to communicate with the client regularly to gain his interest and trust. As adding a personal touch will do wonders.

4. Active listening, meeting clients expectations , problem solving attitude, soft skills conveys the great customer service .

What according to you makes you a good candidate for this position? | I have been working with a IT firm and as a Business Analyst I was handling overall product with the management and handling the clients all over India. Providing virtual trainings to the clients, sales teams, directors. Helping clients by  providing them best support if they stuck anywhere while using the software. I have gained a great client base from Delhi, Mumbai, Chennai, Punjab, Ahmedabad, Pune,tamilnadu ..  I have great and fluent communication skills and I think the first thing to attract and maintain clients is that only to understand them and make them understand on certain things too
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |